@font-face {
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("webfonts/helvetica-regular.eot");
    src: url("webfonts/helvetica-regular.eot?#iefix") format("embedded-opentype"), url("webfonts/helvetica-regular.woff2") format("woff2"), url("webfonts/helvetica-regular.woff") format("woff"), url("webfonts/helvetica-regular.ttf") format("truetype"), url("webfonts/helvetica-regular.svg") format("svg");
}

@font-face {
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: bold;
    font-display: swap;
    src: url('webfonts/Helvetica-Bold.eot');
    src: url('webfonts/Helvetica-Bold.eot?#iefix') format('embedded-opentype'), url('webfonts/Helvetica-Bold.woff2') format('woff2'), url('webfonts/Helvetica-Bold.woff') format('woff'), url('webfonts/Helvetica-Bold.ttf') format('truetype'), url('webfonts/Helvetica-Bold.svg#Helvetica-Bold') format('svg');
}

@font-face {
    font-family: 'futurist_fixed-widthregular';
    src: url('webfonts/futrfw-webfont.woff2') format('woff2'), url('webfonts/futrfw-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

:root {
    --fuentePrincipal: 'Helvetica';
    --fuenteSecundaria: 'Font Awesome 5 Brands';
    --fuenteTitulos: 'futurist_fixed-widthregular';
    --colorNegro: 0, 0, 0;
    --colorBlanco: 255, 255, 255;
    --colorPrimario: #272727;
    --colorClaro: #ffffff;
    --colorObscuro: #000000;
}

html {
    box-sizing: border-box;
    font-size: 62.5%;
    /* Now 10px = 1rem! */
}

body {
    background: var(--colorClaro);
    font-family: var(--fuentePrincipal);
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 2;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}


/* Headings */

h1,
h2,
h3,
h4,
h5 {
    font-family: var(--fuentePrincipal);
    font-weight: normal;
    margin: 1rem 0;
    line-height: 1.2;
}

h1 {
    font-size: 3.7rem;
}

h2 {
    font-size: 3rem;
}

h3 {
    font-size: 2.7rem;
}

h4 {
    font-size: 2rem;
}

h5 {
    font-size: 1.3rem;
}


/* Globales */

p {
    font-size: 1.3rem;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

img {
    max-width: 100%;
    height: auto;
}


/* Header */

.header {
    background: var(--colorPrimario) url(../img/slide-principal.jpg) bottom center;
    background-size: cover;
    height: 50rem;
}

.header .logotipo {
    background-color: rgba(var(--colorNegro), 0.75);
    height: 129px;
    margin: 0;
    padding: 0;
    width: 100%;
}

.header .logotipo img {
    height: 50%;
    width: 50%;
}

.header .contenido {
    background: rgba(var(--colorBlanco), 0.75);
    width: 100%;
}

.header .navegacion a,
.header .redes a {
    color: var(--colorPrimario);
}

.header .redes li a::before,
.footer .redes-footer a::before {
    content: '\f059';
    display: block;
    font-family: var(--fuenteSecundaria);
    font-size: 2rem;
    text-align: center;
}

.header .redes li a:hover,
.footer .redes-footer li a:hover {
    text-decoration: none;
}

.header .redes li a[href*="whatsapp.com"]::before,
.footer .redes-footer li a[href*="whatsapp.com"]::before {
    content: '\f232';
}

.header .redes li a[href*="facebook.com"]::before,
.footer .redes-footer li a[href*="facebook.com"]::before {
    content: '\f082';
}

.header .redes li a[href*="instagram.com"]::before,
.footer .redes-footer li a[href*="instagram.com"]::before {
    content: '\f16d';
}


/* Concepto */

.concepto,
.contacto {
    background: var(--colorPrimario);
    color: var(--colorClaro);
    padding: 10rem 0;
}

.concepto h1,
.concepto h5,
.loft h1,
.galeria h1,
.ubicacion h1 {
    font-family: var(--fuenteTitulos);
    text-align: center;
}

.concepto p,
.loft p,
.ubicacion p {
    text-align: justify;
}

.concepto .descripcion-concepto,
.concepto .caracteristicas-concepto,
.concepto .imagen-concepto {
    margin: 3rem 0 3rem 0;
}

.concepto .caracteristicas-concepto {
    padding: 0;
}


/* .concepto .imagen-concepto img {
    height: 85%;
    width: 85%;
} */


/* Slide Medio */

.slide-medio {
    background: var(--colorPrimario) url(../img/slide-medio.jpg) bottom center;
    background-size: cover;
    height: 14rem;
}


/* Lofts */

.loft,
.ubicacion,
.mapa {
    padding: 10rem 0;
}

.descripcion-lofts {
    margin-bottom: 3rem;
}

.descripcion-lofts p,
.descripcion-lofts ul {
    margin-bottom: 3.5rem;
}

.loft .imgLoft img {
    height: auto;
    width: 715px;
}

.descripcion-lofts img {
    margin: 0 .5rem 1.5rem .5rem;
}

.loft ul,
.ubicacion ul {
    font-size: 1.3rem;
    list-style: inside square;
}


/* Galería */

.galeria {
    padding: 0 0 10rem 0;
}

.galeria h1 {
    text-align: left;
}

.galeria .multiple-items img {
    padding: 0 1rem;
}

.galeria .slick-prev:before,
.galeria .slick-next:before {
    color: var(--colorPrimario);
    /* font-family: var(--fuenteSecundaria); */
}

.galeria :focus {
    outline: 0;
}


/* Slide Bottom */

.slide-bottom {
    /* background: var(--colorPrimario) url(../img/slide-bottom.jpg) bottom center; */
    background-size: cover;
    height: 17rem;
}

.slide-bottom img {
    object-fit: cover;
    height: 17rem;
}

.slide-bottom video {
    object-fit: cover;
    width: 100%;
}


/* Ubicación */

.ubicacion .datos-gral {
    margin: 0 0 4rem 0;
}

.ubicacion .datos-gral .datos-contacto {
    list-style: none;
}

.ubicacion .datos-gral .datos-contacto i {
    margin-right: .5rem;
}

.ubicacion .datos-gral .datos-contacto span {
    margin-left: 1.8rem;
}

.mapa {
    height: 30rem;
}


/* Contacto */

.contacto input {
    font-size: 1.5rem;
    height: 3.5rem;
}

.contacto textarea {
    font-size: 1.5rem;
    height: 13rem;
}

.contacto p {
    text-align: justify;
}

.contacto .recaptcha p {
    font-weight: bold;
}

.contacto .btnContacto {
    background: var(--colorClaro);
    border: none;
    color: var(--colorPrimario);
    height: 4.5rem;
    margin: 2.5rem 0;
    width: 17rem;
}

.contacto .privacidad a,
.contacto .privacidad a:hover {
    color: var(--colorClaro);
    text-decoration: none;
}


/* Footer */

.footer {
    background: var(--colorObscuro);
    color: var(--colorClaro);
    padding: 3rem;
}

.footer .redes-footer a {
    color: var(--colorClaro);
    height: 6rem;
}

.footer .redes-footer ul li {
    display: inline-block;
    width: 3rem;
}

.footer .copyright p {
    text-align: center;
    margin-bottom: 0;
}


/* back to top button */

#backToTopBtn {
    background-color: var(--colorObscuro);
    border: none;
    border-right: none;
    border-radius: 10px 0px 0px 10px;
    bottom: 20px;
    right: 0px;
    color: #FFF;
    cursor: pointer;
    display: none;
    font-size: 26px;
    height: 50px;
    width: 50px;
    outline: none;
    position: fixed;
    transition-duration: 0.2s;
    transition-timing-function: ease-in-out;
    transition-property: background-color, color;
    z-index: 100;
}

#backToTopBtn:hover,
#backToTopBtn:focus {
    background-color: var(--colorPrimario);
}

@media (min-width: 768px) {
    /* Slider Medio */
    .slide-medio {
        height: 30rem;
    }
    /* Slide Bottom */
    .slide-bottom {
        height: 35rem;
    }
    .slide-bottom img {
        object-fit: cover;
        /* width: 100%; */
        height: 35rem;
    }
    .slide-bottom video {
        object-fit: cover;
        height: 35rem;
    }
}

@media (min-width: 992px) {
    /* Header */
    .header {
        height: 100rem;
    }
    .header .logotipo {
        height: 289px;
        width: 413px;
    }
    .header .logotipo a img {
        height: 140px;
        width: 290px;
    }
    .header .contenido {
        color: var(--colorClaro);
        background: transparent;
        height: 10rem;
    }
    .header .navegacion a,
    .header .redes a {
        color: var(--colorClaro);
        width: 11rem;
    }
    .header .redes ul li {
        display: inline-block;
        width: 3rem;
    }
    /* Concepto */
    .concepto h1 {
        text-align: left;
    }
    /* Slide Medio */
    .slide-medio {
        height: 80rem;
    }
    /* Loft */
    .loft .imgLoft img {
        height: 477px;
        width: 715px;
    }
    /* Slide Bottom */
    .slide-bottom {
        height: 85rem;
    }
    .slide-bottom img {
        object-fit: cover;
        height: 85rem;
    }
    .slide-bottom video {
        object-fit: cover;
        height: 85rem;
    }
    /* Ubicación */
    .ubicacion .mapa {
        height: 50rem;
        margin-right: 8rem;
    }
}

@media (min-width: 1200px) {}